CREATE TABLE cst_qpp_moved_50014_dyd (
    EXTERNAL_SYSTEM_REFERENCE    VARCHAR2(240),
    EXTERNAL_SYSTEM_REF_ID       VARCHAR2(240),
    EXTERNAL_SYSTEM_REFERENCE    VARCHAR2(240),
    EXTERNAL_SYSTEM_REF_ID       VARCHAR2(240)
);
